#secondary-menu li {
  float:left;
  list-style-type: none;
}

#secondary-menu ul li:first-child {
  padding-left:0;
}

ul.menu{
  padding: 0;
  margin: 5px 0 5px 0;
}

.region ul.menu li,
.region ul.links li,
.region .item-list ul li {
  list-style: inside;

}

#container-menu {
 padding-right:20px;
}

#secondary-menu a {
  display: block;
  padding: 7px 21px;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: normal;
  font-family: Tahoma, Geneva, sans-serif;
}

#secondary-menu li a.active,
#secondary-menu li a:hover {
  background: #002E78;
  color: #fff;
  text-decoration: none;
}

#secondary-menu li li {
  float:none;
  min-width:170px;
  padding:0;
  margin:0;
  position: relative;
}

#secondary-menu li ul ul{
  left: 151px;
  top: 0;
}

#secondary-menu li li a {
  background: #fff;
  min-width: 150px;
  margin: 0;
  /*border-top: 1px solid rgb(206, 206, 206);*/
  font-size: 14px;
  text-align: left;
  overflow: hidden;
  padding: 9px 10px;
  border-radius: 0;
  color: #002E78;
  border-width: 1px 0 0 0;
}

#secondary-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  padding:0;
  margin:0;
  background: #fff;
  overflow: visible !important;
  box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.3);
  -webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.3);
  -moz-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.3);
}

#secondary-menu li:hover > ul,
#secondary-menu li li:hover > ul,
#secondary-menu li li li:hover > ul {
  display:block;
  }

#secondary-menu ul li.leaf,
#secondary-menu ul li.expanded,
#secondary-menu ul li.collapsed {
  list-style:none;

}
#secondary-menu ul.menu li {
  margin: 0 0px 0 0;
}

#secondary-menu ul.menu li li{
  border: 0;
  margin: 0;
}

#secondary-menu ul.menu li li:hover >a{
  background: #3F5364;
}

#secondary-menu li.expanded, #secondary-menu li.collapsed, #secondary-menu li.leaf {
  margin: 0;
  padding: 0;
}

#secondary-menu li.active-trail a.nested-ul {
  color: #fff;
}
